#define _XTAL_FREQ 4000000
#include <stdio.h>
#include <stdlib.h>
#include <xc.h>
#include "assets/config/config.h"
#include "assets/DS18B20/DS18B20.h"
#include "assets/TM1637/TM1637.h"
//------------------------------------------------------------------------------
int main(int argc, char** argv) 
{
  TM1637_init(7);       // init with brightness value. Valid values: 0 - 8.
  
  while(1)
  {
    signed int rawTemp = 0;
    
    if(ds18b20_read(&rawTemp))
    {         
      signed int tempr = ds18b20_toInt(rawTemp);
      TM1637_display(tempr);
    }
  }
  return (EXIT_SUCCESS);
}
//------------------------------------------------------------------------------